SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000727SiT!triggerspublic2009-06-13 09:492009-08-16 14:39
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000727: Adding a contract notice trigger gives an error about {salespersonemail}
DescriptionCreate a notice on contract creation, when adding a new contract you get an error about {salespersonemail} not replacing but I can't find where on earth it's trying to replace it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001554)
ivan (administrator)
2009-08-15 16:55

can repro in svn r5771
User avatar (0001556)
ivan (administrator)
2009-08-15 16:58

2009-08-15T19:58:25+04:00 /sit/contract_add.php Application Warning [512] Error in variable replacement for {salespersonemail}, check that this variable is available for the template that uses it. (in line 327 of file /home/ivan/src/sit/trunk/lib/triggers.inc.php)
2009-08-15T19:58:25+04:00 /sit/contract_add.php Application Warning [512] Error in variable replacement for {salespersonemail}, check that this variable is available for the template that uses it. (in line 327 of file /home/ivan/src/sit/trunk/lib/triggers.inc.php)
2009-08-15T19:58:25+04:00 /sit/contract_add.php Application Warning [512] Error in variable replacement for {salespersonemail}, check that this variable is available for the template that uses it. (in line 327 of file /home/ivan/src/sit/trunk/lib/triggers.inc.php)
2009-08-15T19:58:25+04:00 /sit/contract_add.php Application Warning [512] Error in variable replacement for {salespersonemail}, check that this variable is available for the template that uses it. (in line 327 of file /home/ivan/src/sit/trunk/lib/triggers.inc.php)
User avatar (0001558)
ivan (administrator)
2009-08-15 17:34

Fixed in trunk svn r5775
User avatar (0001699)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-13 09:49 kieran New Issue
2009-08-15 16:55 ivan Note Added: 0001554
2009-08-15 16:55 ivan Status new => confirmed
2009-08-15 16:58 ivan Note Added: 0001556
2009-08-15 17:34 ivan Note Added: 0001558
2009-08-15 17:34 ivan Status confirmed => resolved
2009-08-15 17:34 ivan Fixed in Version => Current SVN
2009-08-15 17:34 ivan Resolution open => fixed
2009-08-15 17:34 ivan Assigned To => ivan
2009-08-15 17:35 ivan Assigned To ivan => kieran
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001699
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker